body,td,xmp,div,p
{scrollbar-face-color:#000000;
scrollbar-shadow-color:#482F2C;
scrollbar-highlight-color:#482F2C;
scrollbar-3dlight-color:#482F2C;
scrollbar-darkshadow-color:#482F2C;
scrollbar-track-color:#000000;
scrollbar-arrow-color:#482F2C;
font-family:tahoma,veranda;
color:#DB9F5F;
font-size:11px;
letter-spacing: 1px;
text-align:justify;
cursor: default;
background-repeat: repeat-y;}

A:link,A:visited,A:active
{text-decoration: line-through;
font-weight:bold;
color:#E37F53;
cursor: default;
text-align: left;}
A:hover
{text-decoration: underline overline;
color:#F5CCAC;
cursor: default;
font weight: bold;} 

.head
{text-align: left;
font-size: 20px;
font-weight: bold;
letter-spacing:2px;
color: #E37F53; font-family: Times New Roman;}

img
{border: none}